Bump Qt version to 5.4

Review Request #122556 - Created Feb. 13, 2015 and submitted

Information
Arjun AK
kde-baseapps
Reviewers
kde-baseapps

QUrl::fromUserInput(userInput, workingDirectory, UserInputResolutionOptions options) seems to be Qt 5.4+. We either need to bump requirement to 5.4 or do what kompare did


  
Martin Flöser
Marko Käning
Emmanuel Pescosta
Nikita Skovoroda
Arjun AK
Review request changed

Status: Closed (submitted)

Loading...